body {
    font-family: 'Nunito';
    margin: 0;
    color: white;
    background-color: #213567;
}

html {
    scroll-behavior: smooth;
}

.main {
    display: flex;
}

.content {
    flex: 1;
    padding: 20px;
    color: #fff;
    margin-left: 13vw;
    margin-right: 18vw;
    margin-top: 60px;
    overflow-y: auto;
}

.content h1, h2 {
    font-family: 'Marko One';
}

.container-form {
    background-color: #a4ade1;
    padding: 20px;
    width: 30vw;
    margin: 10px auto;
    border-radius: 8px;
    text-align: left;
}

.btn-login, .btn-signup {
    border: none;
    padding: 6px;
    width: 30%;
    border-radius: 10px;
    text-decoration: none;
    background-color: #ffbe00;
    color:#000000
}

.btn-login:hover, .btn-signup:hover {
    background-color: #ffd866;
}

form {
    font-family: 'Nunito';
    display: flex;
    flex-direction: column;
    padding: 10px;
    color: #000000;
}

.container-form a {
    color: #213567;
}

.container-form a:hover {
    color: #3F539B;
}

.form-header {
    display: flex;
    justify-content: center;
    font-family: 'Marko One';
    padding-top: 60px;
    margin: 40px auto;
}

.error {
    color: red;
    margin-bottom: 10px;
}

.add-btn {
    display: flex;
    justify-self: end;
    background: #ffbe00;
    color: #000000;
    padding: 5px 10px;
    border-radius: 8px;
    text-decoration: none;
    margin-bottom: 15px;
}

.add-btn:hover {
    background-color: #ffd866;
}

.scroll-container {
    background-color: #af8c77;
    color: #000000;
    padding: 20px;
    border-radius: 8px;
}

.scroll-form button {
    width: 20%;
    background: #ffbe00;
    color: #000;
    padding: 6px 12px;
    border: none;
    border-radius: 6px;
}

.scroll-form button:hover{
    background-color: #ffd866;
}

.content-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.exam-row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 15px;
}

.task-row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 15px;
}

details summary span {
    margin-left: 10px;
}

.complete-btn {
    background-color: #ffbe00;
    padding: 8px 15px;
    border: none;
    border-radius: 8px;
    width: fit-content;
    align-self: flex-start;
}

.complete-btn:hover {
    background-color: #ffd866;
}

.complete-btn:disabled {
    background-color: #747272;
    color: #fffefe;
}

.card {
    background-image: url(../images/scroll.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left -8px top 10px;
    padding-left: 3.5rem;
    padding-top: 4rem;
}